.demo-login{
    box-shadow: 0 0 2rem 0 rgba(136,152,170,.18)!important;
}
.text-green-600 {
    color: rgba(5, 150, 105, 1);
}



.our-customer-slider .customer-testimonial .tesimonial-image img {
    object-fit: cover;
}
.our-free-service .free-serv .mb-right {
    margin-left: 30%;
    margin-top: -80px;
    height: 500px;
}
.our-free-service .free-serv::before {
    height: 100%;
}
.main-banner {
    border-radius: 0.125rem;
    padding: 0 0px;
}
.card-body.service-card:hover img {
    filter: unset;
}
.nav {
    background: transparent !important;
}
.main-banner {
    margin-top: -100px;
}
.footer .footer-extra-content .download-card {
    text-align: center;
}
.nav.navbar-scroll.menu-sticky {
    background: white !important;
}
.swiper-container.mainBanner .item-slide {
    height: 850px;
}
.our-free-service .free-serv {
    margin-top: 150px;
}
.our-customer-slider .customer-testimonial .tesimonial-image .rating-box-wrapper {
    margin-top: 2px;
}


.service-detail-info .gallery-box .card img {
    width: 270px;
    height: 270px;
    object-fit: cover;
}
.service-detail-info .gallery-box .card {
    text-align: center;
    margin-bottom: 2rem !important;
}
.service-review-data .review-details .review-card .autho-img img {
    object-fit: cover;
}


@media (max-width: 1400px) {
	.service-detail-info .gallery-box .card img {
    	width: 220px;
    	height: 220px;
	}
}
@media (max-width: 1200px) {
	.service-detail-info .gallery-box .card img {
    	width: 180px;
    	height: 180px;
	}
}
@media (max-width: 991px) {
	.service-detail-info .gallery-box .card img {
    	width: 250px;
    	height: 250px;
	}
}